お電話でのお問い合わせは
0120-963-604

トップ > お知らせ > 【対応完了】OpenSSLに関するCVE-2016-6304/CVE-2016-6309等の脆弱性に関して

【対応完了】OpenSSLに関するCVE-2016-6304/CVE-2016-6309等の脆弱性に関して

現在、影響等を調査・対応中です。対応作業が完了次第こちらでご連絡いたします。完了いたしました。

サーバインストール版をご利用の皆様は、利用サーバのOpenSSLのバージョンを確認の上アップデートをお願いいたします。

参考)
https://www.openssl.org/news/secadv/20160922.txt
https://access.redhat.com/security/cve/CVE-2016-6304
https://www.openssl.org/news/secadv/20160926.txt
 
ページの先頭へ